.contact {
  padding: 80px 0 ;
  position: static;
  z-index: 99;
  h3,
  p,
  span,
  h4,
  h2 {
    color: $white;
  }
  h2,
  h4 {
    font-weight: 700;
  }
  h2 {
    font-size: 2.5rem;
  }
  h4 {
    font-size: 1.2rem;
  }
  h6{
    text-transform: capitalize;
    font-size:1rem;
    text-decoration: underline;
  }
  p{
    font-size:1rem;
  }
  .ilustration {
    background-image: url('../images/contact/ILLUSTRATION.png');
    @include background(center, no-repeat, cover);
  }

  .form-div,
  .ilustration {
    height: 100%;
  }
  .text-wrapper {
    background: rgb(8, 11, 51);
    background: rgb(8, 11, 51, 0.6); /* Black see-through */
    border-radius: 5px;

    h3 {
      font-weight: 700;
    }
    p,
    span {
      color: $white;
      font-weight: 100;
    }
    p,
    h3 {
      margin-bottom: 30px;
    }
  }
  .span-div {
    margin-left: 10px;
    &:not(:last-child) {
      margin-bottom: 30px;
    }
  }

  form {
    .form-group {
      margin-bottom: 30px;
    }
    .form-control {
      border: 1px solid $white;
      border-radius: 0px;
      background-color: transparent;
      color: $white;
      padding-top: 25px;
      padding-bottom: 25px;
      &::placeholder {
        color: $white;
      }
    }
    .invalid-feedback {
      color: $white;
      margin-bottom: 25px;
    }
  }
  button {
    background-color: $white;
    border-radius: 0px;
    color: $dark-blue--100;
    width: 100%;
    text-transform: uppercase;
    font-size: 1.3rem;
    font-weight: 700;
  }
  .footer {
    position: fixed;
    width: 90%;
    bottom: 10px;
    margin-left: -310px;
   
  }
  .toast-msg {
    bottom: 20%;
    h2{
      font-weight: 300;
      font-size: 1.1rem;
    }
  }

}
@media (max-width: 1560.98px) {
  .contact {
    .footer {
      margin-left: -236px;
    }
  }
}
@media (max-width: 1440.98px) {
  .contact {
    .footer {
      margin-left: -163px;
    }
  }
}
@media (max-width: 1380.98px) {
  .contact {
    padding: 80px 20px;
    h2 {
      font-size: 1.5rem;
    }
    h4 {
      font-size: 0.9rem;
    }
    p {
      font-size: 0.9rem;
    }

    .text-wrapper {
      p,
      h3 {
        margin-bottom: 20px;
      }
      h3 {
        font-size: 1.7rem;
      }
    }
    form {
      .form-group {
        margin-bottom: 10px;
      }
      .form-control {
        padding-top: 10px;
        padding-bottom: 10px;
        &::placeholder {
          font-size: 0.9rem;
        }
      }
      .invalid-feedback {
        margin-bottom: 5px;
      }
    }
    button {
      font-size: 1rem;
    }
  }
}

@media only screen and (max-width:600px){
  .content-contact footer{
  display:none;
  }
  .global-flags{
    display: none;
  }
 
}
 .content-contact{
  min-height:100vh;
  }

  @media (max-width: 576px) {
    .contact{
      .toast-msg {
        bottom: 2%;
        h2{
          font-weight: 300;
          font-size: 1.1rem;
        }
      }
    }

  }
